Subject: MN-B: Game 14 Playing Order

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 07 Dec 98 11:07:27 +0000

I've had a mail from PaulWay about joining this game. 

Waving my magic wand I decree that the playing order is now - 

1. Dunx 
2. dave 
3. PaulWay 
4. Drone 

It's still dave's Turn in this Game, though. 

Obviously, if anyone objects to my usurping Kevan's authority in this manner 
then I shall step aside and hand my magic wand back. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com